{
  "row_id": 1897,
  "query": "TRENDS Clothing Shop Gandhinagar",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x395c29e4751d9755:0x5f28d447575fc030",
      "address": "SURYAN MONOLITH, Sargasan Cross Rd, Sargasan, Gandhinagar, Gujarat 382421",
      "rating": 4,
      "reviews_count": 349,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/gandhinagar-monolith",
      "phone": "07929604094",
      "thumbnail": null,
      "latitude": 23.190539599999997,
      "longitude": 72.6125496,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395c29e4751d9755:0x5f28d447575fc030!8m2!3d23.1905396!4d72.6125496!16s%2Fg%2F11s2hz62nh!19sChIJVZcddeQpXDkRMMBfV0fUKF8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz Fashion Hub",
      "place_id": "0x395c2a39fe16263f:0xba4cb5a0cb1f5eed",
      "address": "B-5, Ground Floor, Supermall-1, Infocity, Gandhinagar, Gujarat 382007",
      "rating": 3.2,
      "reviews_count": 5,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07874667788",
      "thumbnail": null,
      "latitude": 23.196097299999998,
      "longitude": 72.6331723,
      "link": "https://www.google.com/maps/place/Trendz+Fashion+Hub/data=!4m7!3m6!1s0x395c2a39fe16263f:0xba4cb5a0cb1f5eed!8m2!3d23.1960973!4d72.6331723!16s%2Fg%2F1thw0kjw!19sChIJPyYW_jkqXDkR7V4fy6C1TLo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x395c290072e53265:0x40380eadd37f8d7a",
      "address": "SURYAN MONOLITH, Sargasan Cross Rd, Sargasan, Gandhinagar, Gujarat 382421",
      "rating": 4.9,
      "reviews_count": 80,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "07895981622",
      "thumbnail": null,
      "latitude": 23.1905029,
      "longitude": 72.612392,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x395c290072e53265:0x40380eadd37f8d7a!8m2!3d23.1905029!4d72.612392!16s%2Fg%2F11vyrw4rdz!19sChIJZTLlcgApXDkReo1_060OOEA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395c2b3735ccf3db:0x85f172a99146659d",
      "address": "The Spenta, Vavol, Gandhinagar, Gujarat 382016",
      "rating": 3.7,
      "reviews_count": 22,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-vavol-gandhinagar",
      "phone": "09265557987",
      "thumbnail": null,
      "latitude": 23.2295712,
      "longitude": 72.6195494,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395c2b3735ccf3db:0x85f172a99146659d!8m2!3d23.2295712!4d72.6195494!16s%2Fg%2F11l225x6wq!19sChIJ2_PMNTcrXDkRnWVGkaly8YU?authuser=0&hl=en&rclk=1"
    }
  ]
}